Mumble - Bug #90

Obnoxious spam control system messages when joining server/switching channel
06/19/2022 05:05 PM - Mad Maurice

Status: New Start date: 06/19/2022
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Since a few weeks the server spews messages about an active Spam control system with ridiculous claims of the amount of actions
a use has taken. Actions such as joining the server or switching the channel are counted as 10+ actions. Attempting to mute a user
results in the target user getting kicked from the server. | have not found any mention of such a system in the original Mumble
source, so whoever decided to add such a system to our server, please fix it.

History

#1 - 06/19/2022 05:05 PM - Mad Maurice

- Subject changed from Obnoxious spam controll message when joining server/switching channel to Obnoxious spam control system messages when
joining server/switching channel

#2 - 06/20/2022 09:14 AM - cpp zombi

Mad Maurice wrote:
Since a few weeks the server spews messages about an active Spam control system with ridiculous claims of the amount of actions a use has
taken. Actions such as joining the server or switching the channel are counted as 10+ actions. Attempting to mute a user results in the target

user getting kicked from the server. | have not found any mention of such a system in the original Mumble source, so whoever decided to add
such a system to our server, please fix it.

This has been an issue for over a weak. | was very annoyed by this, so | fixed it by disabling the module in mumo. | also initialized the mumo modules
as a git repo, so that future changes to the configuration can be tracked more easily.
